﻿.h_main{ overflow:hidden;}
#left {width:710px; }
.container{ padding:15px; font-size:15px; line-height:22px; border:solid 1px #ccc;}
.container ol li{ line-height:30px;}
.userInfos{ overflow:hidden;}
.userInfos  li{ border-bottom:solid 1px #ccc; padding:10px; overflow:hidden;}
.userInfos  li:last-child{ border-bottom:none;}
.userInfos .userInfo{ float:left; width:60%;}
.userInfos .userIcon{ float:left; margin-right:10px; width:48px; height:48px; }
.userInfos .name,.userInfos .name a{ font-weight:bold; font-size:15px;}
.userInfos .des{ color:#969696; font-size:14px; width:auto; line-height:normal;}
.userInfos .userIcon img{width:100%;height: 100%;}
.userInfos .tip{float:right; width:15%; color:#B40003;padding: 10px 5px;}
.userInfos i,.userInfos .likeBtn{float:right; width:15%; margin-top:12px; padding:5px 10px; background-color:#277bd5; border-radius:2px; color:#fff; font-style:normal; text-align:center;cursor: pointer;}
.userInfos i.liked,.userInfos .likeBtn.liked{background-color:#e1e1e1; }
.userFans{width: 120px;float: right;}
.userInfos .userFans .likeBtn,.userInfos .userFans .tip{width:auto;float:none;text-align: center;}